@charset "utf-8";
/*列表通用 index、news*/
.news-list.type4 .txt {
    padding: 12px 0 0 ;
}
.news-list .txt {
    position: relative;
    min-height: inherit;
}
.news-list .pic{
    position: relative;
    overflow: hidden;
    margin: 0 auto 0px;
}
.news-list .btn.more{
    border: 1px solid #757575;
    background: transparent;
    color: #333333;
    border-radius: 30px;
    font-size: 13px;
    letter-spacing: 0.05em;
    font-weight: normal;
    font-family: "Libre Baskerville", serif;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more {
    border: 1px solid #A97544;
    background: #A97544;
    color: #FFFFFF;
}
.news-list.type3 .date{
    color: #A97344;
}
.news-list.type3 .item {
    border-left: solid #DDDDDD 1px;
}
.news-list.type4 .pic:before,
.news-list.type2 .pic:before{
    display: none;
}
.news-list.type4 {
    margin: 0 -15px;
}
.news-list.type4 .item{
    padding: 0 15px;
    margin-bottom: 55px;
}
.news-list.type4 .item .box{
    transition: all .2s;
    border:none;
}
.news-list .item .box{
    transition: all .2s;
    top: 0;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img{
    opacity: 1;
}
.news-list .date{
    color: #333333;
    font-family: "Libre Baskerville", serif !important;
    font-weight: normal;
}
.news-list.type2 .date .day{
    padding-right: 5px;
}
.news-list.type2 .description{
    max-height: inherit;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0;
    color: #333333;
    font-family: "Libre Baskerville", serif;
    font-weight: normal;
    background: transparent;
}
.news-list.type4 .item .date{
    position: absolute;
    box-sizing: border-box;
    display: flex;
    flex-wrap: nowrap;
    margin: 0;
    padding: 0;
    font-size: 16px;
    width: 150px;
    height: 30px;
    background: #FFFFFF;
    line-height: 1.2;
    color: #333333;
    letter-spacing: 0.05em;
    font-family: "Libre Baskerville", serif;
    justify-content: flex-start;
    align-items: flex-end;
    padding-left: 28px;
    top: -30px;
    left: 0;
}
.news-list.type4 .item .date::before{
    position: absolute;
    left: 5px;
    content: '/';
}
.news-list.type4 .date .years{
    display: inline;
    width: fit-content;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 0.05em;
    order: 1;
}

.news-list.type4 .date .month{
    display: inline;
    width: fit-content;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 0.05em;
    order: 2;
}
.news-list.type4 .item .date .day{
    display: inline;
    width: fit-content;
    font-size: 16px;
    font-weight: normal !important;
    letter-spacing: 0.05em;
    order: 3;
}
.news-list.type4 .date .month:before,
.news-list.type4 .date .month::after {
    content: '.';
}
.news-list.type4 .name {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 32px;
    line-height: 1.6;
    white-space: inherit;
    margin-bottom: 5px;
}
.news-list .item .name{
    font-weight: 500;
    color: #151515;
    font-size: 18px;
    font-family: "Noto Serif TC", serif;
    line-height: 1.6;
    letter-spacing: 0.1em;
    height: 32px !important;
    margin: 0 !important;
    margin-bottom: 5px !important;
}
.news-list.type4 .description {
    max-height: inherit;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.6;
}
.news-list .item .description{
    font-family: "Noto Serif TC", serif;
    font-weight: normal;
    color: #757575;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.05em;
}
@media screen and (max-width: 1000px) {
    .news-list.type4 {
        margin: 0 -10px;
    }
    .news-list.type4 .item {
        padding: 0 10px;
        margin-bottom: 30px;
    }
    .news-list .item .name{
        font-size: 17px;
    }
    .news-list.type4 .name{
        height: 30px;
    }
    .news-list .item .description{
        font-size: 14px;
    }
    .news-list.type4 .item .date {
        font-size: 15px;
        width: 135px;
        height: 28px;
        padding-left: 24px;
        top: -28px;
        left: 0;
    }
    .news-list.type4 .date .years,
    .news-list.type4 .date .month,
    .news-list.type4 .date .day{
        font-size: 15px;
    }
}
@media screen and (max-width: 767px) {
    .news-list.type3 {
        margin: 0 auto 30px;
    }
}
/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
}
.share_box{
    width: 100%;
    order:3;
    text-align: left;
}
.news-date{
    display: flex;
    color: #A97544;
    font-size: 14px;
    font-weight: bold;
    line-height: 26px;
    background: #fff;
    margin: 0;
}
.news-date .day{
    order:3;
}
.news-date .month{
    order:2;
}
.news-date .month:before,.news-date .day:before{
    content: '.';
    display: inline-block;
}
.news-title{
    color: #444;
    font-size: 24px;
    line-height: 36px;
    font-weight: normal;
    margin: 0px 0 0px 0;
    padding-bottom: 20px;
    width: 100%;
    border-bottom: 1px solid #DDDDDD;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-list .item .txt{
        padding: 0 5px 20px 5px;
    }
}
